zookeeper-notifications mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From GitBox <...@apache.org>
Subject [GitHub] [zookeeper] phunt commented on issue #1102: ZOOKEEPER-3563: dependency check failing on 3.4 and 3.5 branches - CV…
Date Tue, 01 Oct 2019 14:23:59 GMT
phunt commented on issue #1102: ZOOKEEPER-3563: dependency check failing on 3.4 and 3.5 branches
- CV…
URL: https://github.com/apache/zookeeper/pull/1102#issuecomment-537060830
 
 
   @eolivelli I didn't notice the snapshot being committed - what's up with that? Is it a
known issue or should I enter a jira? (should new/modified files be in target directory?)
   
   I'll commit an updated patch momentarily.
   
   trunk is on a newer version (but not newest) of netty for some reason compared with 3.5
- not sure why that is but probably not a good idea. That said it seems like if this is a
new issue owasp should be flagging, however I did see some back/forth upstream about what
version of netty this impacted. Regardless I figured we just update to the very latest netty
available.

----------------------------------------------------------------
This is an automated message from the Apache Git Service.
To respond to the message, please log on to GitHub and use the
URL above to go to the specific comment.
 
For queries about this service, please contact Infrastructure at:
users@infra.apache.org


With regards,
Apache Git Services

Mime
View raw message